GET
/profiles/{profile_id}/pages/{page_id}/elements/{element_id}
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/elements/{element_id}' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"id": 20483236,
"name": "inspector_name",
"global_id": "0E20483236H5971E",
"version": 3,
"label": "Inspector Name",
"description": "",
"data_type": 1,
"data_size": 50,
"created_date": "2015-05-12T14:38:35+00:00",
"created_by": "demo_user",
"modified_date": "2015-05-12T14:49:41+00:00",
"modified_by": "demo_user",
"widget_type": "",
"sort_order": 1,
"optionlist_id": 0,
"default_value": "",
"low_value": 0,
"high_value": 0,
"dynamic_value": "iformbuilder.username",
"is_required": false,
"condition_value": "",
"client_validation": "",
"is_disabled": false,
"reference_id_1": "",
"reference_id_2": "",
"reference_id_3": "",
"reference_id_4": "",
"reference_id_5": "",
"attachment_link": "",
"is_readonly": false,
"validation_message": "",
"is_action": false,
"smart_tbl_search": "",
"smart_tbl_search_col": "",
"is_encrypt": false,
"is_hide_typing": false,
"on_change": "",
"keyboard_type": 1,
"dynamic_label": "",
"weighted_score": 0,
"localizations": []
}